body 
{
	background-color: #121e21;
}

h1 
{
	color: #B33951;
}

h2 
{
	color: #72BDA3;
}

h3
{
	color: #B33951;
}

p 
{
	color: #F1F7ED;
}

.border-red 
{ 
	border: 2px solid #B33951 !important; 
}

.border-green
{
	border: 1px solid #91C7B1;
}

a:link 
{
	color: #C34971;
	background-color: transparent;
	text-decoration: none;
}

a:visited
{
	color: #C34971;
	background-color: transparent;
	text-decoration: none;
}

a:hover
{
	color: #91C7B1 !important;
	background-color: transparent;
	text-decoration: underline;
}
